arrangers:
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- names:
    en: (Elements Garden)
- link: artist/1975
  names:
    en: Pixelbee
    ja: ピクセルビー
barcode: '4540774151295'
catalog: LACA-15129
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/9388
  names:
    en: Tatsuya Kato
    ja: 加藤達也
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- names:
    en: (Elements Garden)
- link: artist/1975
  names:
    en: Pixelbee
    ja: ピクセルビー
covers:
- full: https://media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
- full: https://media.vgm.io/albums/25/26152/26152-aee2c2d5eae6.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-aee2c2d5eae6.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-aee2c2d5eae6.jpg
- full: https://media.vgm.io/albums/25/26152/26152-9f677fbfd1aa.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-9f677fbfd1aa.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-9f677fbfd1aa.jpg
- full: https://media.vgm.io/albums/25/26152/26152-f4033d95c360.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-f4033d95c360.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-f4033d95c360.jpg
- full: https://media.vgm.io/albums/25/26152/26152-ba7ae0fde366.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-ba7ae0fde366.jpg
  name: Obi Back
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-ba7ae0fde366.jpg
- full: https://media.vgm.io/albums/25/26152/26152-f67c55161bb0.jpg
  medium: https://medium-media.vgm.io/albums/25/26152/26152-f67c55161bb0.jpg
  name: Obi Front
  thumb: https://thumb-media.vgm.io/albums/25/26152/26152-f67c55161bb0.jpg
discs:
- disc_length: '63:57'
  name: Disc 1
  tracks:
  - names:
      Japanese: 螺旋、或いは聖なる欲望。(TV Size)
    track_length: '1:32'
  - names:
      Japanese: 神秘の力
    track_length: '2:16'
  - names:
      Japanese: ハイエンシェントサーキット
    track_length: '1:18'
  - names:
      Japanese: アデプトの潜入
    track_length: '2:18'
  - names:
      Japanese: 翠玲学園の毎日
    track_length: '1:55'
  - names:
      Japanese: 転校生、サーシャと華
    track_length: '2:31'
  - names:
      Japanese: 女装!?潜入作戦
    track_length: '2:20'
  - names:
      Japanese: 新しいパートナー ～華の試練～
    track_length: '2:01'
  - names:
      Japanese: サーシャの屈辱
    track_length: '1:58'
  - names:
      Japanese: あやめの挑戦
    track_length: '2:07'
  - names:
      Japanese: 優等生
    track_length: '2:28'
  - names:
      Japanese: 夢の!?女子会
    track_length: '2:16'
  - names:
      Japanese: 孤独と救いと
    track_length: '2:25'
  - names:
      Japanese: 電脳空間
    track_length: '2:12'
  - names:
      Japanese: 侵攻開始
    track_length: '1:41'
  - names:
      Japanese: 深淵へ向かって
    track_length: '2:22'
  - names:
      Japanese: 雷のマグダラを追って
    track_length: '2:26'
  - names:
      Japanese: 世界を掌握する力
    track_length: '2:36'
  - names:
      Japanese: あの頃へ
    track_length: '2:22'
  - names:
      Japanese: 翼へ寄せる想い
    track_length: '2:25'
  - names:
      Japanese: 深雪と翼の絆
    track_length: '2:09'
  - names:
      Japanese: 静かなる決意
    track_length: '2:11'
  - names:
      Japanese: 見えない攻防線
    track_length: '1:47'
  - names:
      Japanese: 電脳空間の戦い
    track_length: '2:25'
  - names:
      Japanese: 覚醒のクワイア
    track_length: '2:26'
  - names:
      Japanese: 最後の聖戦
    track_length: '1:36'
  - names:
      Japanese: 死線を越えて
    track_length: '1:57'
  - names:
      Japanese: 貫け! 我が血の楔よ!
    track_length: '2:08'
  - names:
      Japanese: 夜明け
    track_length: '2:08'
  - names:
      Japanese: metaphor(TV Size)
    track_length: '1:41'
distributor: &id001
  link: org/384
  names:
    en: BANDAI VISUAL CO., LTD.
    ja: バンダイビジュアル株式会社
    ja-latn: BANDAI VISUAL CO., LTD.
  role: distributor
link: album/26152
lyricists:
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/35581
  names:
    en: shoujo byou
    ja: 少女病
media_format: CD
meta:
  added_date: 2011-05-16T10:20
  edited_date: 2025-02-28T03:46
  fetched_date: 2025-11-10T10:40
  freedb: 1
  ttl: 86400
  visitors: 5832
name: THE QWASER OF STIGMATA II ORIGINAL SOUND TRACK
names:
  en: THE QWASER OF STIGMATA II ORIGINAL SOUND TRACK
  ja: TVアニメ「聖痕のクェイサーII」オリジナルサウンドトラック
  ja-latn: TV Anime "Seikon no Qwaser II" Original Soundtrack
notes: 'Music: Tatsuya Kato

  M-01 - Opening Theme

  Vocals: Faylan

  Composer: Daisuke Kikuta (Elements Garden)

  Arranger: Daisuke Kikuta (Elements Garden)

  Lyricist: Aki Hata

  M-30 - Ending Theme

  Vocals: shoujo byou

  Composer: Pixelbee

  Arranger: Pixelbee

  Lyricist: shoujo byou

  Music Composer: Tatsuya Kato

  Musicians

  Strings: Daisensei Muroya Strings

  Guitar: Tomoki Ihira

  Recording & Mixing Engineer: Hironobu Asano (Redefine)

  Recorded at Sony Music Studios Tokyo

  A&R: Yoichi Sekine (Lantis)

  Jacket Illustration

  Illustrated by Isao Sugimoto

  Painted & Color Coordinated by Eri Suzuki

  Special Effect by Yuuichi Furuichi

  Art direction & Design: OverDriveDesign

  Designing control: Yuko Sakayori (Lantis)

  Sales Promoter: Kei Sahashi (Lantis), Ryutaro Usukura (Lantis)

  Executive supervisor: Yoshiyuki Ito

  Executive producer: Shunji Inoue (Lantis)

  Thanks: Seikon no Qwaser II Partners'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
picture_small: https://medium-media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
picture_thumb: https://thumb-media.vgm.io/albums/25/26152/26152-7131dc913fb6.jpg
platforms:
- Series
products:
- link: product/5815
  names:
    en: The Qwaser of Stigmata II
    ja: 聖痕のクェイサーII
    ja-latn: Seikon no Qwaser II
publish_format: Commercial
publisher: *id002
related:
- catalog: LACM-4797
  date: '2011-04-27'
  link: album/25998
  names:
    en: Rasen, Arui wa Seinaru Yokubou. / Faylan
    ja: 螺旋、或いは聖なる欲望。/ 飛蘭
    ja-latn: Rasen, Arui wa Seinaru Yokubou. / Faylan
  type: anime
- catalog: LACM-34797
  date: '2011-04-27'
  link: album/25999
  names:
    en: Rasen, Arui wa Seinaru Yokubou. / Faylan [Limit...
    ja: 螺旋、或いは聖なる欲望。/ 飛蘭 [初回限定盤]
    ja-latn: Rasen, Arui wa Seinaru Yokubou. / Faylan [Limit...
  type: anime
- catalog: LACM-4805
  date: '2011-05-25'
  link: album/25997
  names:
    en: metaphor / shoujo byou
    ja: metaphor / 少女病
    ja-latn: metaphor / shoujo byou
  type: anime
release_date: '2011-07-27'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=LACA-15129
  name: CDJapan
- link: http://www.play-asia.com/paOS-13-71-mb-49-en-70-49ir.html
  name: Play-Asia
- link: http://www.yesasia.com/us/tv-anime-seikon-no-qwaser-2-original-soundtrack-japan-version/1024468490-0-0-0-en/info.html
  name: YesAsia
vgmdb_link: https://vgmdb.net/album/26152?perpage=99999
vocals:
- link: artist/41755
  names:
    en: Faylan
    ja: 飛蘭
- link: artist/9730
  names:
    en: shoujo byou
    ja: 少女病
votes: 0
